body{
    font-family:Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header{
    background-color: rgb(148, 16, 204);
    color: rgb(113, 12, 89);
    padding:10px;

}
nav ul{
    list-style-type:none;   
}

nav ul li{
    display:inline;
    margin-right: 10px;

}
 
nav ul li a{
    color: black;
    text-decoration: none;
}

section{
    padding: 15px;
}


.destino{
    margin-bottom: 30px;
    border: 1px solid rgb(126, 12, 137);
    border-radius: 10px;
    padding: 10spx;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    max-width:70%;
    margin: 0 auto;
}
 
.destino img{
    max-width: 40%;
    height:auto;
    margin-bottom: 15px;
    border-radius: 10px;
}

footer{
    background-color: rgb(148, 16, 204);
    color: rgb(2, 2, 2);
    padding: 15px;
    text-align: center;
}
form{
    max-width: 400px;
    margin: 0 auto;
}
 
label{
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;

}

form input, textarea{
    width: 100%;
    padding: 10px;
    border-radius: 10;
    border:1px solid rgb(148, 16, 204);
    margin-bottom: 15px;
}

form button{
    padding: 10px 20px;
    background-color: rgb(202, 124, 226);
    color: rgb(27, 228, 228);
    border: none;
    border-radius: 10px;
    cursor: pointer;

}

